<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000050251989</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/50/25/19/LEGITEXT000050251989.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000050251629</CID>
<NUM>2024-892</NUM>
<NUM_PARUTION>0227</NUM_PARUTION>
<NUM_SEQUENCE>4</NUM_SEQUENCE>
<NOR>PRMX2424928D</NOR>
<DATE_PUBLI>2024-09-24</DATE_PUBLI>
<DATE_TEXTE>2024-09-23</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-04-18</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0227 du 24 septembre 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000050251629" num="2024-892"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2024-09-25" fin="2999-01-01" id="LEGITEXT000050251989" num="2024-892"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2024-09-25" etat="MODIFIE" fin="2024-12-25" id="LEGIARTI000050251990" num="1" origine="LEGI"/>
<LIEN_ART debut="2024-12-25" etat="MODIFIE" fin="2025-01-04" id="LEGIARTI000050825184" num="1" origine="LEGI"/>
<LIEN_ART debut="2025-01-04" etat="MODIFIE" fin="2025-01-27" id="LEGIARTI000050946552" num="1" origine="LEGI"/>
<LIEN_ART debut="2025-01-27" etat="MODIFIE" fin="2025-10-16" id="LEGIARTI000051036047" num="1" origine="LEGI"/>
<LIEN_ART debut="2025-10-16" etat="MODIFIE" fin="2026-04-18" id="LEGIARTI000052394569" num="1" origine="LEGI"/>
<LIEN_ART debut="2026-04-18" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053908768" num="1" origine="LEGI"/>
<LIEN_ART debut="2024-09-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050251992" num="2" origine="LEGI"/>
<LIEN_ART debut="2024-09-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050251994" num="3" origine="LEGI"/>
<LIEN_ART debut="2024-09-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050251996" num="4" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000050251998" num="5" origine="LEGI"/>
<LIEN_ART debut="2024-09-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050252000" num="6" origine="LEGI"/>
</STRUCT>

</TEXTELR>
